<div class="card card-bureau">
  <img [src]="bureau.image ? bureau.image : 'https://via.placeholder.com/400x300'" class="card-img-top">

  <div class="card-body">
    <h5 class="card-title">{{ bureau.estPrive ? 'Bureau espace privé' : 'Bureau espace partagé' }}</h5>
    <h6>{{ bureau.code }}</h6>
    <p class="card-text">{{ bureau.description }}</p>
    <p class="card-text">
      <span class="badge bg-light text-dark">
        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-person-fill" viewBox="0 0 16 16">
          <path d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
        </svg>
        {{ bureau.capacite }}
      </span>
      <span class="ms-1 badge bg-light text-dark">{{bureau.etage.nom}}</span>
    </p>
    <a [routerLink]="['/bureaux', bureau.id]" class="btn btn-primary stretched-link">Détails</a>
  </div>
</div>
